### Function

# Gtkvalue_set_expression

#### Declaration [src]

    void
    gtk_value_set_expression (
      GValue* value,
      GtkExpression* expression
    )

#### Description [src]

Stores the given `GtkExpression` inside `value`.

The `GValue` will acquire a reference to the `expression`.

#### Parameters

`value`

  Type: `GValue`

  A `GValue` initialized with type `GTK_TYPE_EXPRESSION`

  The data is owned by the caller of the function.

`expression`

  Type: `GtkExpression`

  A `GtkExpression`

  The data is owned by the caller of the function.